RubyGems Navigation menu

Reverse dependencies for module-pluggable Latest version of the following gems require module-pluggable

Total downloads 3,607

For this version 3,606

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: